Recommended update for yast2-ca-management

SUSE Recommended Update: Recommended update for yast2-ca-management
Announcement ID: SUSE-RU-2017:2461-1
Rating: low
References: #1051538
Affected Products:
  • SUSE Linux Enterprise Server 12-SP3

  • An update that has one recommended fix can now be installed.

    Description:


    This update for yast2-ca-management fixes parsing of URL values in
    parameters such as "caIssuers" from openssl.cnf.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 12-SP3:
      zypper in -t patch SUSE-SLE-SERVER-12-SP3-2017-1527=1

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 12-SP3 (noarch):
      • yast2-ca-management-3.2.1-2.3.3

    References: